<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="cv">
<xsl:processing-instruction name="cocoon-format">type="text/html"</xsl:processing-instruction>
  <HTML>

   <HEAD>
    <TITLE><xsl:value-of select="titre" /></TITLE>

   </HEAD>

   <BODY bgcolor="#FFFFFF">
    <xsl:apply-templates />
   </BODY>

  </HTML>
 </xsl:template>

 <xsl:template match="date">

   <P align="right">Dernire modication le <xsl:value-of select="." />
   </P>

 </xsl:template>

 <xsl:template match="personne">
    <TABLE bgcolor="#EEEEEE"><TR>
      <TD><font face="Arial, Helvetica, sans-serif"><b><font size="6"><xsl:value-of select="nom" /></font></b></font></TD>
      <TD><div align="right"><font face="Arial, Helvetica, sans-serif"><xsl:value-of select="age" /></font></div></TD>
    </TR><TR>
    <td colspan="2"><font face="Arial, Helvetica, sans-serif"><xsl:apply-templates select="adresse" /></font></td>
    </TR><TR>
    <td colspan="2"><font face="Arial, Helvetica, sans-serif"><xsl:apply-templates select="contact" /></font></td>
    </TR><TR>
    <td colspan="2"><font face="Arial, Helvetica, sans-serif"><xsl:apply-templates select="autre" /></font></td>
     </TR></TABLE>
 </xsl:template>

 <xsl:template match="adresse">
   <xsl:value-of select="rue" />
   <BR><xsl:value-of select="cp" />-<xsl:value-of select="ville" /> </BR>
 </xsl:template>

 <xsl:template match="contact">
   <xsl:apply-templates />
 </xsl:template>

 <xsl:template match="tel">
  <BR><xsl:value-of select="." /> (<xsl:value-of select="@type" />)</BR>

 </xsl:template>

 <xsl:template match="email">
   <BR>E-Mail : <A href="mailto:{.}">
     <xsl:value-of select="." />
   </A></BR>
 </xsl:template>


 <xsl:template match="autre">
   <BR><xsl:value-of select="." /></BR>
 </xsl:template>



 <xsl:template match="cv/titre">
   <div align="center">
  <h1><font face="Arial, Helvetica, sans-serif"><xsl:value-of select="." /></font></h1></div>
 </xsl:template>

<xsl:template match="objectif">
   <xsl:value-of select="." />
 </xsl:template>

<xsl:template match="section">
    <br><font size="5"><xsl:value-of select="@titre"/></font></br>
    <hr align="left" width="500" size="1" noshade="true" />
   <TABLE BORDER="0" CELLSPACING="5" CELLPADDING="0">
   <xsl:for-each select="item">
    <TR VALIGN="top">
     <TD WIDTH="150" BGCOLOR="#FFFFFF" align="right"><font face="Arial, Helvetica, sans-serif" color="#990000"><xsl:value-of select="entete"/></font></TD>
     <TD>
       <xsl:value-of select="item/titre"/>
       <font face="Arial, Helvetica, sans-serif"><xsl:apply-templates /></font>
     </TD>
    </TR>
   </xsl:for-each>
   </TABLE>
 </xsl:template>


  <xsl:template match="item/titre">
  <b><xsl:apply-templates /></b>
 </xsl:template>

 <xsl:template match="item/entete">
   <font color="#FFFFFF"><xsl:value-of select="." /></font>
 </xsl:template>

 <xsl:template match="item/mission">
   <br><i><xsl:value-of select="." /></i></br>
 </xsl:template>

 <xsl:template match="description">
  <br><xsl:apply-templates /></br>
 </xsl:template>

 <xsl:template match="liste">
  <UL>
   <xsl:for-each select="itemL">
    <LI><xsl:value-of select="." /></LI>
   </xsl:for-each>
  </UL>
 </xsl:template>

 <xsl:template match="par">
  <xsl:value-of select="." />
 </xsl:template>


</xsl:stylesheet>